Subject: Re: [manet] Fwd: Public Warning under RFC 3934

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 9 May 2013 17:03:05 +0100

Please note that I still not receive an expalination of your warning, which
I asked you in private on 8 March, and that I am not face-to-face
participant but a remote participant, therefore;

Please note that I don't accept your warning because I uynderstand it as a
discouraging.
Please note that I beleive that my inputs are technical and procedural
related to IETF.
Please note that I beleive that in IETF I have freedom of input and speech
as long as it is related to work discussions.
Please note that you did not send me a private notice warning before some
time from your public warning, this makes me confused of the best
practicing of RFC3934 section 2 (i.e. is for face-to-face but even if not
it states that you make direct warning first).

AB

On Tue, Mar 5, 2013 at 3:11 PM, Stan Ratliff (sratliff)
<[email-masked]>wrote:

>
>
> Begin forwarded message:
>
>  *From: *Stan Ratliff <[email-masked]>
>  *Subject: **Public Warning under RFC 3934*
>  *Date: *March 5, 2013 10:05:03 AM EST
>  *To: *Abdussalam Baryun <[email-masked]>
>  *Cc: *<[email-masked]>, "<[email-masked]> Adrian" <
> [email-masked]>, "Stewart Bryant (stbryant)" <[email-masked]>
>
> Abdussalam,
>
> There have been many discussions, both on the MANET mailing list and in
> private, about your posts to this list. After discussion with my co-chair
> and with the Area Directors, we feel compelled to issue this formal warning
> about your posting habits - you have been posting at a high rate, and your
> posts typically do not contain sufficient content to advance the discussion.
>
> Therefore, this email constitutes a public warning under Section 2 of
> RFC3934. Please cease this activity and restrict your emails to focused and
> targeted technical contributions. Please ensure that all of your emails are
> based on sufficient research, and that opinions you express are supported
> by reasoned technical arguments. If you are unable to do this or continue
> to post in the same volume and/or style, the chairs will follow with a
> suspension of your posting privileges.
>
> Sincerely,
> Stan
>
>
>
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manet
>
>

---

From: "Stan Ratliff (sratliff)" <[email-masked]>
Date: Thu, 9 May 2013 17:06:04 +0000

AB,

I am in receipt of this email. Will respond within 24 hours. Since this email includes the WG mailing list, I feel it incumbent upon me that the response also include the list - unless, or course, you object.

Regards,
Stan

On May 9, 2013, at 12:03 PM, Abdussalam Baryun wrote:

Please note that I still not receive an expalination of your warning, which I asked you in private on 8 March, and that I am not face-to-face participant but a remote participant, therefore;

Please note that I don't accept your warning because I uynderstand it as a discouraging.
Please note that I beleive that my inputs are technical and procedural related to IETF.
Please note that I beleive that in IETF I have freedom of input and speech as long as it is related to work discussions.
Please note that you did not send me a private notice warning before some time from your public warning, this makes me confused of the best practicing of RFC3934 section 2 (i.e. is for face-to-face but even if not it states that you make direct warning first).

AB

On Tue, Mar 5, 2013 at 3:11 PM, Stan Ratliff (sratliff) <[email-masked]<mailto:[email-masked]>> wrote:

Begin forwarded message:

From: Stan Ratliff <[email-masked]<mailto:[email-masked]>>
Subject: Public Warning under RFC 3934
Date: March 5, 2013 10:05:03 AM EST
To: Abdussalam Baryun <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>, "<[email-masked]<mailto:[email-masked]>> Adrian" <[email-masked]<mailto:[email-masked]>>, "Stewart Bryant (stbryant)" <[email-masked]<mailto:[email-masked]>>

Abdussalam,

There have been many discussions, both on the MANET mailing list and in private, about your posts to this list. After discussion with my co-chair and with the Area Directors, we feel compelled to issue this formal warning about your posting habits - you have been posting at a high rate, and your posts typically do not contain sufficient content to advance the discussion.

Therefore, this email constitutes a public warning under Section 2 of RFC3934. Please cease this activity and restrict your emails to focused and targeted technical contributions. Please ensure that all of your emails are based on sufficient research, and that opinions you express are supported by reasoned technical arguments. If you are unable to do this or continue to post in the same volume and/or style, the chairs will follow with a suspension of your posting privileges.

Sincerely,
Stan

_______________________________________________
manet mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/manet

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 9 May 2013 19:47:51 +0100

Hi Stan,

I did not mean to get respond on the list. Please note that I object.
Thanking you,

AB

On Thu, May 9, 2013 at 6:06 PM, Stan Ratliff (sratliff)
<[email-masked]>wrote:

>  AB,
>
>  I am in receipt of this email. Will respond within 24 hours. Since this
> email includes the WG mailing list, I feel it incumbent upon me that the
> response also include the list - unless, or course, you object.
>
>  Regards,
> Stan
>
>   Please note that I still not receive an expalination of your warning,
> which I asked you in private on 8 March, and that I am not face-to-face
> On Tue, Mar 5, 2013 at 3:11 PM, Stan Ratliff (sratliff) <
> [email-masked]> wrote:
>
>>
>>
>> Begin forwarded message:
>>